.modal-background {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	background: rgba(0,0,0,.6);
}

.modal-container {
	display: block;
	position: relative;
	margin: 0 auto;
	width: 740px;
	max-width: 100%;
	height: 100%;
	box-sizing: border-box;
}

.modal-container img {
    max-width: 70%;
    max-height: 80%;
    bottom: 10%;
    left: 15%;
    margin: auto;
    overflow: auto;
    position: fixed;
    right: 15%;
    top: 10%;
}

.modal-navigation a {
	display: block;
	height: 170px;
	width: 170px;
	text-indent: 200px;
	overflow: hidden;
	background: url(../img/arrow-slider-secundary.png) no-repeat;
	background-position: 150px center !important;
	position: absolute;
	top: 50%;
	margin-top: -85px;
}

.modal-navigation .modal-navigation-previous {
	background-position: -20px center !important;
	left: -70px;
	z-index: 102;
}

.modal-navigation .modal-navigation-next {
	right: -70px;
	z-index: 102;
}

.modal-close {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 64px;
	height: 64px;
	background: url(../img/modal-close.gif) no-repeat center center;
	text-indent: 64px;
	overflow: hidden;
	z-index: 101;
}

@media only screen and (max-width: 960px) {
	.modal-navigation .modal-navigation-previous {
		left: -20px;
	}

	.modal-navigation .modal-navigation-next {
		right: -20px;
	}
}

@media only screen and (max-width: 768px) {
	.modal-navigation .modal-navigation-previous {
		left: 15px;
	}

	.modal-navigation .modal-navigation-next {
		right: 15px;
	}
}